/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {}
.sf-menu {}
.sf-menu ul {}
.sf-menu ul li {}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li li:hover {}
.sf-menu li {}
.sf-menu a {}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {}

/*** DEMO SKIN ***/
.sf-menu {}
.sf-menu a {}
.sf-menu a, .sf-menu a:visited  {
    /* visited pseudo selector so IE6 applies text colour*/
}
.sf-menu li {}
.sf-menu li ul{}
.sf-menu li li {}
.sf-menu li li a {}
.sf-menu li li a:hover, .sf-menu li li.current_page_item a{}
.sf-menu li li li {}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {}

/*** arrows **/
.sf-menu a.sf-with-ul {}
.sf-sub-indicator {
    top: 0px; /* IE6 only */
    display: none;
}
a > .sf-sub-indicator {
    top: 6px; /* give all except IE6 the correct values */
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator, 
nav ul>li.current_page_item>a>.sf-sub-indicator,
nav>ul>li.current_page_parent>a>.sf-sub-indicator {}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {}
.sf-menu ul a > .sf-sub-indicator {background-position: 0 0;}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {}
.sf-shadow ul.sf-shadow-off {}